/* LAYOUT */
.node-type-new-product .region-content-inner { 
	background-color: rgb(255, 255, 255);
	position: relative;
	width: 960px;
	margin-top: 50px;
  }

.node-type-new-product .block-product-page-blocks-block-2 {
	width: 400px;
	margin: 20px 10px 20px 60px;
	float: left;
	min-height: 560px;
}

.node-type-new-product .block-product-page-blocks-block-3 {
	width: 400px;
	margin: 20px 60px 20px 10px;
	float: left;	
	min-height: 560px;
}
  
.node-type-new-product .views-field-field-video-embed {
	display: block;
	float: left;
	width: 400px;
}

.node-type-new-product .player iframe {
	display: block;
	float: left;
	width: 400px;
	margin-bottom: 15px;
}

.node-type-new-product .player {
	float: left;
}

.node-type-new-product #hr {
  width: 840px;
  height: 1px;
  border-bottom: 1px solid rgb(235, 235, 235);
  margin: 10px 60px 30px 60px;
  float: left;
 }

.node-type-new-product .field .field-label {
	display: none; 
  }

.node-type-new-product .column-block .views-row {
	padding-top: 30px;
}

.node-type-new-product #section-content {
	padding: 0px 0 40px 0;
}

.node-type-new-product #zone-content3-wrapper {
	height: 3px;
    background-color: #C43941;
    width: 100%;
    position: absolute;
    top: 0;
    min-height: 3px;
}


/* HEADER */
.node-type-new-product #zone-header {
    background: url(../images/masthead-bkg.jpg) 50% 0 repeat fixed;
    height: 360px;
    position: relative;
    z-index: -2;
}

	/*IMAGE POSITION */
.node-type-new-product .field-name-field-header-image {
    top: 149px;
    position: fixed;
    z-index: -2;
}
  
/* TYPOGRAPHY */
.node-type-new-product h1.title {
	display:none;
}

.node-type-new-product .field-name-field-product-headline {
	display: block;
	font-family: AauxNextRegularRegular,'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 52px;
	font-weight: normal;
	line-height: 1.1;
	margin: 0px 60px 15px 60px;
	padding-top: 30px;
}

.node-type-new-product .field-name-field-intro-text {
	font-size: 15px;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	line-height: 1.6;
	margin: 0px 60px 20px 60px;
	min-height: 100px;
}
  
.node-type-new-product .views-field-field-subtitle {
	font-family: AauxNextSemiBoldRegular,'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 18px;
	display: block;
	width: 440px;
	margin: 0px 0px 30px 0px;	
	float: left;
}

.views-field-field-product-subheadline-2 {
	float: left;
	font-family: AauxNextSemiBoldRegular,'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 18px;
	display: block;
	margin: 0px 0px 30px 60px;
	width: 440px;
}

.node-type-new-product #region-content .block-views.block-product-page-blocks-block-3 .content {
	min-height:500px;
}

.node-type-new-product #region-content .block-views.block-product-page-blocks-block-3 .content p {
	font-size: 15px;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	line-height: 1.6;
	color: #000000;
	width: 400px;
	float:left;
	margin-top: 
}

/* VIDEO */

.node-type-new-product .views-field-field-display-title {
	min-height: 35px;
	float: left;
	font-family: AauxNextSemiBoldRegular,'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 18px;
	color: #34B8AD;
	display: block;
	clear: right;
	width: 400px;
	overflow:hidden;
}

.node-type-new-product .views-field-field-product-video-detail {
	display: block;
	font-size: 15px;
	font-family: 'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	line-height: 1.6;
	margin-bottom: 15px;
	clear: right;
	width:400px;
	float:left;
	overflow:hidden;
}

.node-type-new-product .views-field-field-product-video-link a {
	font-family: 'AauxNextSemiBoldRegular';
	font-size: 16px;
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	text-decoration: none;
	width: 95px;
	height: 20px;
	background-color: rgb(53, 189, 178);
	padding: 10px;
	margin-bottom: 25px;
	float: left;
	clear: right;
}

/* THREE COLUMNS */

	/* THUMBNAILS */
.views-field-field-additional-thumbnail-1 img {
	display: block;
	float: left;
	margin: 30px 7px 20px 60px; 
}

.views-field-field-additional-thumbnail-2 img {
	display: block;
	float: left;
	margin: 30px 7px 20px 7px; 
}

.views-field-field-additional-thumbnail-3 img {
	display: block;
	float: left;
	margin: 30px 60px 20px 7px; 
}

	/* TITLES */

.views-field-field-thumbnail-1-title,
.views-field-field-thumbnail-2-title,
.views-field-field-thumbnail-3-title {
	font-family: AauxNextSemiBoldRegular,'HelveticaNeue','Helvetica Neue',Arial,Helvetica,sans-serif;
	font-size: 18px;
	color: #34B8AD;
	display: block;
	width: 268px;
	float:left;
}

.views-field-field-thumbnail-1-title{
	margin: 0px 7px 18px 60px;
	min-height: 50px; 
}

.views-field-field-thumbnail-2-title {
	margin: 0px 7px 18px 7px;
	min-height: 50px;
}

.views-field-field-thumbnail-3-title {
	margin: 0px 60px 18px 7px;
	min-height: 50px;
}

	/* SUMMARY */
	
.views-field-field-thumbnail-1-detail {
	display: block;
	float: left;
	margin: 0px 7px 20px 60px;
	width:268px;
}

.views-field-field-thumbnail-2-detail {
	display: block;
	float: left;
	margin: 0px 7px 20px 7px;
	width:268px;
}

.views-field-field-thumbnail-3-detail {
	display: block;
	float: left;
	margin: 0px 60px 20px 7px;
	width:268px;
}

	/*LINKS*/

.views-field-field-additional-link-1,
.views-field-field-additional-link-2,
.views-field-field-additional-link-3 {
	display: block;
	width: 268px;
	float: left;
}

.views-field-field-additional-link-1 a,
.views-field-field-additional-link-2 a,
.views-field-field-additional-link-3 a {
	font-family: 'AauxNextSemiBoldRegular';
	font-size: 16px;
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	text-decoration: none;
	width: 126px;
	height: 20px;
	background-color: rgb(53, 189, 178);
	padding: 10px;
}

.views-field-field-additional-link-1 {
	display: block;
	float: left;
	width: 268px;
	margin: 0px 7px 40px 60px;
}

.views-field-field-additional-link-2 {
	display: block;
	float: left;
	width: 268px;
	margin: 0px 7px 40px 7px;
}

.views-field-field-additional-link-3 {
	display: block;
	float: left;
	width: 268px;
	margin: 0px 60px 40px 7px;
}

	/*SECONDARY TEXT */

.views-field-field-product-body-2 {
	display: block;
	float: left;
	margin: 0px 60px 60px 60px;
	width: 840px;
}
